/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  
 Author:       Zeald Ismael
 Author URI:   http://www.hendersoninternational.co.nz
 Template:     Divi
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

body { font-family: 'Oxygen'; font-weight: 300; }
h1.entry-title.main_title { display: none; }

body.et_pb_button_helper_class .et_pb_button, .woocommerce.et_pb_button_helper_class a.button.alt, .woocommerce-page.et_pb_button_helper_class a.button.alt, .woocommerce.et_pb_button_helper_class button.button.alt, .woocommerce-page.et_pb_button_helper_class button.button.alt, .woocommerce.et_pb_button_helper_class input.button.alt, .woocommerce-page.et_pb_button_helper_class input.button.alt, .woocommerce.et_pb_button_helper_class #respond input#submit.alt, .woocommerce-page.et_pb_button_helper_class #respond input#submit.alt, .woocommerce.et_pb_button_helper_class #content input.button.alt, .woocommerce-page.et_pb_button_helper_class #content input.button.alt, .woocommerce.et_pb_button_helper_class a.button, .woocommerce-page.et_pb_button_helper_class a.button, .woocommerce.et_pb_button_helper_class button.button, .woocommerce-page.et_pb_button_helper_class button.button, .woocommerce.et_pb_button_helper_class input.button, .woocommerce-page.et_pb_button_helper_class input.button, .woocommerce.et_pb_button_helper_class #respond input#submit, .woocommerce-page.et_pb_button_helper_class #respond input#submit, .woocommerce.et_pb_button_helper_class #content input.button, .woocommerce-page.et_pb_button_helper_class #content input.button, .wpcf7-submit { color: #fff !important; font-weight: 600; text-align: center; padding: 10px 40px 10px 20px; display: inline-block; }
.et_button_custom_icon .et_pb_button:hover:after, .et_button_custom_icon.et_button_icon_visible .et_pb_button:after, .et_button_custom_icon.woocommerce a.button.alt:hover:after, .et_button_custom_icon.woocommerce-page a.button.alt:hover:after, .et_button_custom_icon.woocommerce button.button.alt:hover:after, .et_button_custom_icon.woocommerce-page button.button.alt:hover:after, .et_button_custom_icon.woocommerce input.button.alt:hover:after, .et_button_custom_icon.woocommerce-page input.button.alt:hover:after, .et_button_custom_icon.woocommerce #respond input#submit.alt:hover:after, .et_button_custom_icon.woocommerce-page #respond input#submit.alt:hover:after, .et_button_custom_icon.woocommerce #content input.button.alt:hover:after, .et_button_custom_icon.woocommerce-page #content input.button.alt:hover:after, .et_button_custom_icon.woocommerce a.button:hover:after, .et_button_custom_icon.woocommerce-page a.button:hover:after, .et_button_custom_icon.woocommerce button.button:hover:after, .et_button_custom_icon.woocommerce-page button.button:hover:after, .et_button_custom_icon.woocommerce input.button:hover:after, .et_button_custom_icon.woocommerce-page input.button:hover:after, .et_button_custom_icon.woocommerce #respond input#submit:hover:after, .et_button_left.woocommerce-page #respond input#submit:hover:after, .et_button_custom_icon.woocommerce #content input.button:hover:after, .et_button_custom_icon.woocommerce-page #content input.button:hover:after, .et_button_custom_icon.et_button_icon_visible.woocommerce a.button.alt:after, .et_button_custom_icon.et_button_icon_visible.woocommerce-page a.button.alt:after, .et_button_custom_icon.et_button_icon_visible.woocommerce button.button.alt:after, .et_button_custom_icon.et_button_icon_visible.woocommerce-page button.button.alt:after, .et_button_custom_icon.et_button_icon_visible.woocommerce input.button.alt:after, .et_button_custom_icon.et_button_icon_visible.woocommerce-page input.button.alt:after, .et_button_custom_icon.et_button_icon_visible.woocommerce #respond input#submit.alt:after, .et_button_custom_icon.et_button_icon_visible.woocommerce-page #respond input#submit.alt:after, .et_button_custom_icon.et_button_icon_visible.woocommerce #content input.button.alt:after, .et_button_custom_icon.et_button_icon_visible.woocommerce-page #content input.button.alt:after, .et_button_custom_icon.et_button_icon_visible.woocommerce a.button:after, .et_button_custom_icon.et_button_icon_visible.woocommerce-page a.button:after, .et_button_custom_icon.et_button_icon_visible.woocommerce button.button:after, .et_button_custom_icon.et_button_icon_visible.woocommerce-page button.button:after, .et_button_custom_icon.et_button_icon_visible.woocommerce input.button:after, .et_button_custom_icon.et_button_icon_visible.woocommerce-page input.button:after, .et_button_custom_icon.et_button_icon_visible.woocommerce #respond input#submit:after, .et_button_custom_icon.et_button_icon_visible.woocommerce-page #respond input#submit:after, .et_button_custom_icon.et_button_icon_visible.woocommerce #content input.button:after, .et_button_custom_icon.et_button_icon_visible.woocommerce-page #content input.button:after { content: ''; width: 14px; height: 10px; background: url('/wp-content/uploads/arrow-white_03.png') no-repeat; margin-top: 7px; margin-left: 7px; }
body.et_pb_button_helper_class .et_pb_button:hover { padding: 10px 40px 10px 20px; }
body.et_pb_button_helper_class .et_pb_button.btn-white { color: #000 !important; background: url('/wp-content/uploads/arrow-black_03.png') #fff no-repeat center right 25px !important; font-weight: 600 !important; padding-right: 50px; }
body.et_pb_button_helper_class .et_pb_button.btn-white:after { display: none; }
body.et_pb_button_helper_class .et_pb_button.btn-white:hover { background: url('/wp-content/uploads/arrow-white_03.png') #444444 no-repeat center right 25px !important; color: #fff !important; }

.et_fullwidth_nav #main-header .container { padding-left: 0; padding-right: 0; }
#et-top-navigation { padding-top: 20px; background: rgba(255,255,255, 0.85); }
#main-header { background: transparent; }
.home #et-main-area { margin-top: -65px; }
.et_header_style_centered .et-search-form input, .et_header_style_centered span.et_close_search_field { top: 70%; }
#top-menu li a { font-size: 18px; }
body:not(.home) #et-top-navigation { background: #ebebeb; }

.main-image h2 { padding-bottom: 25px; }
.main-image ul { padding: 0; }
.main-image ul li { display: inline-block; font-weight: 400; padding-left: 30px; padding-right: 20px; position: relative; }
.main-image ul li:before { content: '.'; font-size: 3em; position: absolute; left: -5px; top: -20px; }
.main-image ul li:first-child:before { display: none; }
.main-image .et_pb_promo_button.et_pb_button { padding: 15px 50px 15px 30px !important; }
.main-image .et_pb_promo_button.et_pb_button:after { background: url('/wp-content/uploads/arrow-black_03.png') no-repeat; margin-left: 10px !important; margin-top: 8px; }
.main-image .et_pb_promo_button.et_pb_button:hover:after { background: url('/wp-content/uploads/arrow-white_03.png') no-repeat; }

.services-section h4 a, .services-section h4 a:hover { color: #fff; }

.order-now { font-size: 15px; text-transform: uppercase; font-weight: 600; padding-right: 20px; background: url('/wp-content/uploads/arrow-black_03.png') no-repeat right; }
.enquiry-form-cont .left { float: left; width: 65.33%; }
.enquiry-form-cont .right { float: left; width: 34.33%; padding-left: 50px; }
.enquiry-form-cont .form-heading { float: left; margin-bottom: 40px; }
.enquiry-form-cont .form-heading h2 { color: #fff; }
.enquiry-form-cont .form-description { float: left; width: 72%; padding-left: 50px; }
.enquiry-form-cont .form-description p { line-height: 1.3em; }
.enquiry-form-cont .form-cont { float: left; width: 100%; }
.enquiry-form-cont .form-cont label { display: block; line-height: 1em; font-size: 12px; text-transform: uppercase; font-weight: 600; font-family: 'Montserrat'; }
.enquiry-form-cont .form-left { float: left; width: 50%; }
.enquiry-form-cont .form-left > div, .enquiry-form-cont .form-right > div { width: 100%; float: left; }
.enquiry-form-cont .form-right { float: left; width: 50%; }
.enquiry-form-cont .wpcf7-form-control-wrap { margin-bottom: 15px; display: block; float: left; width: 100%; }
.enquiry-form-cont .wpcf7-form-control-wrap input[type="text"], .enquiry-form-cont .wpcf7-form-control-wrap input[type="email"] { float: left; height: 50px !important; border: 0; padding: 15px; width: 90% !important; }
.enquiry-form-cont .wpcf7-form-control-wrap textarea { width: 90%; height: 130px; }
.enquiry-form-cont .form-right .form-right-heading { font-size: 20px; }
.enquiry-form-cont .wpcf7-list-item { margin-left: 0; margin-bottom: 10px; }
.enquiry-form-cont .wpcf7-list-item label { cursor: pointer; }
.enquiry-form-cont .wpcf7-form-control.wpcf7-submit.et_pb_button { background: transparent; border-color: #fff; padding-right: 50px; cursor: pointer; background-image: url('/wp-content/uploads/arrow-white_03.png'); background-repeat: no-repeat; background-position: center right 25px; float: right; }
.enquiry-form-cont .wpcf7-form-control.wpcf7-submit.et_pb_button:hover { background-image: url('/wp-content/uploads/arrow-white_03.png') !important; background-repeat: no-repeat !important; background-position: center right 25px !important; }
.enquiry-form-cont .wpcf7-validation-errors, div.wpcf7-mail-sent-ok { float: right; }
.enquiry-form-cont .wpcf7-not-valid-tip { float: left; }

.about-us-section h2 { font-weight: 600; padding-bottom: 30px; }
.about-us-section p { line-height: 1.3em; }
.about-us-section .learn-more { text-transform: uppercase; font-size: 15px; font-weight: 600; }

.testimonials-cont .et_pb_slide_description { padding-top: 65px; padding-bottom: 0; background: url('/wp-content/uploads/blockquote_03.png') no-repeat top center; padding-left: 0; padding-right: 0; max-width: 900px; }
.testimonials-cont .et-pb-slider-arrows a:hover { text-decoration: none; }
.testimonials-cont .et-pb-arrow-prev, .testimonials-cont .et-pb-arrow-next { top: 35%; color: #000 !important; }
.testimonials-cont .author { font-size: 16px; color: #000; font-family: 'Montserrat'; }
#footer-widgets { padding-top: 50px; }
#main-footer .footer-widget h4 { padding-bottom: 25px; }
#footer-widgets .footer-widget li { padding-left: 0; }
#footer-widgets .footer-widget li:before { display: none; }
#footer-widgets .footer-widget li a { font-weight: 100; }
#main-footer .last p { font-weight: 600; color: #cccccc; }
#main-footer .last a { font-weight: 500; color: #cccccc; }
#main-footer .et_pb_button { margin-top: 20px; }
#main-footer .last .et_pb_widget { width: 100%; }

.bottom-nav { padding-bottom: 0; }
.bottom-nav a { font-family: 'Montserrat'; }
.bottom-left { float: left; }
.bottom-right { float: right; padding-top: 20px; padding-bottom: 20px; }
#footer-info { font-size: 12px; line-height: 1em; }

.search .et_pb_post a img { max-width: 600px; }
.et_search_icon:before { display: block !important; }

@media screen and (max-width: 1600px) {
	.services-section h4 { font-size: 1.2em; }
}

@media screen and (max-width: 1557px) {
	.enquiry-form-cont .et_pb_row { width: 95% }
}

@media screen and (max-width: 1480px) {
	.about-us-section .et_pb_row { width: 95%; }
}

@media screen and (max-width: 1310px) {
	.enquiry-form-cont .form-heading { margin-bottom: 0; }
	.enquiry-form-cont .form-description { padding-left: 0; margin-bottom: 25px; }
}

@media screen and (max-width: 1279px) {
	.et_pb_row { width: 95%; }
}

@media screen and (max-width: 1099px) {
	#main-footer .container { width: 95%; }
}

@media screen and (max-width: 1088px) {
	.testimonials-cont .et_pb_slide_content { max-width: 80%; margin: auto; }
}

@media screen and (max-width: 1075px) {
	.services-section h4 { font-size: 1.1em; }
}

@media screen and (max-width: 1050px) {
	.services-section .et_pb_button.et_pb_module { font-size: 1.2em !important; }
}

@media screen and (max-width: 999px) {
	.services-section .et_pb_column .et_pb_text { padding-left: 15px !important; }
}

@media screen and (max-width: 980px) {
	.et_header_style_centered #logo { max-height: 100%; }
	.et_header_style_centered header#main-header .logo_container { max-height: 100%; }
	.home #et-main-area { margin-top: 0; }
	.services-section .et_pb_column { width: 49% !important; float: left; margin-right: 2%; }
	.services-section .et_pb_column:nth-child(2) {  margin-right: 0; }
	.services-section .et_pb_column .et_pb_text { background-size: cover; background-repeat: no-repeat; }
	.enquiry-form-cont .left, .enquiry-form-cont .right { width: 100%; }
	.enquiry-form-cont .right { padding-left: 0; }
	.enquiry-form-cont .wpcf7-form-control.wpcf7-submit.et_pb_button { float: left; }
	.enquiry-form-cont .form-description { width: 100%; margin-bottom: 40px; }
	.testimonials-cont .et_pb_slider .et_pb_slide { padding-left: 0; padding-right: 0; }
	.et_header_style_centered #et_top_search, .et_vertical_nav.et_header_style_centered #main-header #et_top_search { display: block !important; float: none; margin: auto;  margin-top: 15px; }
	.et_header_style_centered #et_mobile_nav_menu {  margin-top: 30px; }
	.et_header_style_centered .et-search-form input, .et_header_style_centered span.et_close_search_field { top: 30%; }
	.container.et_search_form_container.et_pb_search_visible.et_pb_no_animation, .container.et_search_form_container.et_pb_search_form_hidden.et_pb_no_animation { max-width: 785px !important; width: 100%;  }
	.et_header_style_centered .et_search_outer, .et_header_style_split .et_search_outer { display: block; }
	.container.et_search_form_container.et_pb_search_visible, .et_search_outer .et_pb_is_animation { animation: none !important; }
	.et_header_style_centered .et-search-form input { width: 100%; max-width: 755px;  }
	.enquiry-form-cont .wpcf7-validation-errors, div.wpcf7-mail-sent-ok { float: left; }
}

@media screen and (max-width: 954px) {
	.bottom-left { width: 100%; }
	.bottom-right { width: 100%; }
	#et-footer-nav .et_pb_widget { width: 100%; text-align: center; }
}

@media screen and (max-width: 868px) {
	.et_pb_slider:hover .et-pb-arrow-prev, .et_mobile_device .et-pb-arrow-prev { left: 0; }
	.et_pb_slider:hover .et-pb-arrow-next, .et_mobile_device .et-pb-arrow-next { right: 0; }
}

@media screen and (max-width: 768px) {
	.main-image h2 { text-align: left; }
	.main-image ul li { display: block; text-align: left; padding-left: 0; }
	.main-image ul li:before { display: none; }
	.main-image .et_pb_button { float: left; margin-top: 20px; }
}

@media screen and (max-width: 480px) {
	.services-section .et_pb_column { width: 100% !important; margin-right: 0; }
}

.recaptcha-cont { float: left; margin-top: 20px; }
.submit-cont { margin-top: 105px; margin-left: 30px; float: left; }
.submit-cont .et_pb_more_button { margin-top: 0; }